RubyGems Navigation menu

multicity 1.1.0

Wraps the Multicity JSON to use it nicely in your own environment. You can use this Gem to read all cars that are available.

Gemfile
          gem 'multicity', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install multicity -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Simon Woker

Owners:

Total downloads 5,018

For this version 647

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - April 2, 2013 (8 KB)
  2. 1.3.0 - March 15, 2013 (7 KB)
  3. 1.2.0 - February 27, 2013 (6.5 KB)
  4. 1.1.3 - February 13, 2013 (6 KB)
  5. 1.1.2 - February 7, 2013 (6 KB)
Show all versions (8 total)

Development Dependencies: